/*---------------------------------------------------------------------------*
  Project:  Voice Chat Sample.
  File:     game_network.h

  Copyright (C)2011-2014 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.
 *---------------------------------------------------------------------------*/


#ifndef SAMPLE_GAME_NETWORK_H_
#define SAMPLE_GAME_NETWORK_H_

#include "definitions.h"

/*---------------------------------------------------------------------------*
    Include
 *---------------------------------------------------------------------------*/
#include "vct_sample.h"


/*---------------------------------------------------------------------------*
    Function
 *---------------------------------------------------------------------------*/
int NetworkStart( SampleVctGlobal *pGlobal );
void NetworkConnected( SampleVctGlobal *pGlobal );


#endif /* SAMPLE_GAME_NETWORK_H_ */
