﻿/*---------------------------------------------------------------------------*
  Project:  Pia
  File:     Shared_Inet_Setup.h

  Copyright (C)2011-2014 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.
 *---------------------------------------------------------------------------*/

#ifndef SHARED_INET_SETUP_H_
#define SHARED_INET_SETUP_H_

#include "Shared_Inet_Common.h"

namespace {
    const size_t SAMPLE_MTU_SIZE = nn::pia::inet::DEFAULT_MTU_SIZE;
}

nn::Result Inet_InitializePiaInet();
void Inet_FinalizePiaInet();

#endif
